# We install a local chum config to ensure the vehicle
# does not need a network connection when working with
# chum locally on vehicle
- name: Install local chum config
  copy:
    src: "chum-config.pbtxt"
    dest: "/home/zoox/.chum-config.pbtxt"
    force: yes
    owner: zoox
    group: zoox
    mode: '644'
